Subject: RE: wu-ftpd on Solaris 2.5.1 vs 2.6

From: "Speier, Guy J - CNF" <[email-masked]>
Date: Tue, 23 Mar 1999 13:31:33 -0800

but that is not to say that they are backwards compatible

> -----Original Message-----
> From:	Chad Price [SMTP:[email-masked]]
> Sent:	Tuesday, March 23, 1999 1:23 PM
> To:	[email-masked]; Maurice Hollingsworth
> Cc:	Washington University FTPd
> Subject:	Re: wu-ftpd on Solaris 2.5.1 vs 2.6
> 
> At 02:28 PM 3/23/1999 -0500, Gregory A Lundberg wrote:
> >On Tue, 23 Mar 1999, Maurice Hollingsworth wrote:
> >
> >> I have installed wu-ftpd on our Solaris 2.6 test box. I now need to
> >> move it to a production box using 2.5.1. Can I simply move the object
> >> code or must I recompile it for 2.5.1?
> >
> >Recompile.
> 
> Maybe not strictly speaking required.  I just moved from Solaris 2.4 to 7
> and am still using the object from 2.4.  Seems to work fine except for
> logging - syslog may have changed some and I'm not getting logging.  I'm
> planning on recompiling to test that, but the file transfer part of it
> seems to work fine so far.
> 
> Chad
> 
> Chad Price
> Systems Manager
> University of Nebraska Medical Center
> 600 S 42nd St
> Omaha, NE 68506-6495
> [email-masked]
> (402) 559-9527 
> (402) 559-4077 (FAX)